/*=========自分で追加==========*/

#contents {
	text-align:center;
	}

#comment{
	text-align:left;
	clear:both;
	font-family:'HGP行書体';
	font-size:16pt;
	}



#b_r {
	text-align:center;
	background:rgb(79,129,189);
	width:870px;
	}




#blue {
	text-align:center;
	padding:20px 0px;
	float:left;
	width:435px;
	background:rgb(79,129,189);
	}



#red {
	padding:20px 0px;
	float:right;
	width:435px;
	background:rgb(149,55,53);
	}